/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css?family=Anton|Oswald');
body {
	font-family: 'Oswald', sans-serif;
}
h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .html_elegant-blog #top .minor-meta, #av-burger-menu-ul li {
    font-family: 'Anton', sans-serif !important;
}
h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag {
	font-family: 'Anton', sans-serif;
}
h2.av-special-heading-tag {
	background-color: #e34466;
	color:#fff;
	width: auto;
	padding: 4px;
	margin-left:-4px;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}